.version.view_work /* version checker */
{
	color: #0000E8;
	background-color: #5758A2;
}

.html
{
	background-color: #242424;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#previous
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 148px;
}

#pu9224
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-left: 195px;
}

#u9224
{
	z-index: 29;
	width: 101px;
	margin-left: 334px;
}

#menuu1497
{
	z-index: 4;
	width: 770px;
	margin-top: 2px;
}

#u1498
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1499
{
	width: 159px;
	padding-bottom: 17px;
}

#u1499.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u1501
{
	height: 17px;
	width: 48px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1505
{
	width: 192px;
	min-height: 34px;
	margin-right: -10000px;
	left: 161px;
}

#u1508
{
	width: 192px;
	padding-bottom: 17px;
}

#u1508.MuseMenuActive
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u1511
{
	height: 17px;
	width: 81px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1512
{
	width: 203px;
	min-height: 34px;
	margin-right: -10000px;
	left: 355px;
}

#u1515
{
	width: 203px;
	padding-bottom: 17px;
}

#u1515.MuseMenuActive
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u1516
{
	height: 17px;
	width: 92px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1526
{
	width: 210px;
	min-height: 34px;
	margin-right: -10000px;
	left: 560px;
}

#u1529
{
	width: 210px;
	padding-bottom: 17px;
}

#u1529.MuseMenuActive
{
	width: 210px;
	min-height: 0px;
	margin: 0px;
}

#u1531
{
	height: 17px;
	width: 99px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1494,#u1494-bw
{
	z-index: 2;
	min-height: 98px;
}

#pu10621
{
	width: 0.01px;
	margin-left: -100px;
}

#u10621
{
	z-index: 35;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10627
{
	z-index: 37;
	height: 417px;
	background-color: #000000;
	opacity: 0.34;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=34)";
	filter: alpha(opacity=34);
}

#u10627-bw
{
	z-index: 37;
	height: 417px;
}

#u6547
{
	z-index: 39;
	position: relative;
	width: 182px;
	margin-right: -10000px;
	margin-top: 121px;
	left: 133px;
}

#u6547_states
{
	height: 53px;
	width: 182px;
	vertical-align: top;
	background: url("../images/u6547_states.png") no-repeat 0px 0px;
}

#u6547:hover #u6547_states
{
	background: url("../images/u6547_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6547:hover #u6547_states
{
	background-image: url("../images/u6547_states_2x.png");
	background-image: url("../images/u6547_states-r_2x.png");
	background-size: 182px 53px;
}

#u6548
{
	z-index: 42;
	position: relative;
	width: 182px;
	margin-right: -10000px;
	margin-top: 121px;
	left: 502px;
}

#u6548_states
{
	height: 53px;
	width: 182px;
	vertical-align: top;
	background: url("../images/u6548_states.png") no-repeat 0px 0px;
}

#u6548:hover #u6548_states
{
	background: url("../images/u6548_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6548:hover #u6548_states
{
	background-image: url("../images/u6548_states_2x.png");
	background-image: url("../images/u6548_states-r_2x.png");
	background-size: 182px 53px;
}

#u6549
{
	z-index: 45;
	position: relative;
	width: 182px;
	margin-right: -10000px;
	margin-top: 121px;
	left: 871px;
}

#u6549_states
{
	height: 53px;
	width: 182px;
	vertical-align: top;
	background: url("../images/u6549_states.png") no-repeat 0px 0px;
}

#u6549:hover #u6549_states
{
	background: url("../images/u6549_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6549:hover #u6549_states
{
	background-image: url("../images/u6549_states_2x.png");
	background-image: url("../images/u6549_states-r_2x.png");
	background-size: 182px 53px;
}

#u6550
{
	z-index: 48;
	position: relative;
	width: 182px;
	margin-right: -10000px;
	margin-top: 259px;
	left: 133px;
}

#u6550_states
{
	height: 53px;
	width: 182px;
	vertical-align: top;
	background: url("../images/u6550_states.png") no-repeat 0px 0px;
}

#u6550:hover #u6550_states
{
	background: url("../images/u6550_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6550:hover #u6550_states
{
	background-image: url("../images/u6550_states_2x.png");
	background-image: url("../images/u6550_states-r_2x.png");
	background-size: 182px 53px;
}

#u6551
{
	z-index: 51;
	position: relative;
	width: 182px;
	margin-right: -10000px;
	margin-top: 259px;
	left: 871px;
}

#u6551_states
{
	height: 24px;
	width: 182px;
	vertical-align: top;
	background: url("../images/u6551_states.png") no-repeat 0px 0px;
}

#u6551:hover #u6551_states
{
	background: url("../images/u6551_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6551:hover #u6551_states
{
	background-image: url("../images/u6551_states_2x.png");
	background-image: url("../images/u6551_states-r_2x.png");
	background-size: 182px 24px;
}

#u6552
{
	z-index: 54;
	position: relative;
	width: 182px;
	margin-right: -10000px;
	margin-top: 259px;
	left: 502px;
}

#u6552_states
{
	height: 29px;
	width: 182px;
	vertical-align: top;
	background: url("../images/u6552_states.png") no-repeat 0px 0px;
}

#u6552:hover #u6552_states
{
	background: url("../images/u6552_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6552:hover #u6552_states
{
	background-image: url("../images/u6552_states_2x.png");
	background-image: url("../images/u6552_states-r_2x.png");
	background-size: 182px 29px;
}

#u1495
{
	z-index: 3;
	min-height: 59px;
	padding-bottom: 39px;
}

#u1494_align_to_page,#u1495_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u10636-4
{
	z-index: 31;
	width: 550px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 325px;
}

#u1495-bw
{
	z-index: 3;
	min-height: 59px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

